<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.02799987793</MDI>
      <MDI key="STATISTICS_MEAN">7.4841450137699</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.359000205994</MDI>
      <MDI key="STATISTICS_STDDEV">6.6964101375333</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
